View Issue Details

IDProjectCategoryView StatusLast Update
0002239ScribusOS-PPCOSXpublic2005-11-07 21:21
Reporterdanns Assigned Toavox  
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionduplicate 
PlatformPPCOSOSXOS VersionTiger 10.4.2
Product Version1.3.0cvs 
Target VersionFixed in Version 
Summary0002239: Tool bar icons do not focus
DescriptionWhen selecting a tool bar icon there is not change in the icon to indicate that it received the focus. For instance, clicking the "Text Box" icon does not shadow/indent/or change the icon image at all to indicate this is the selected tool.

TagsNo tags attached.
Patch

Relationships

has duplicate 0002266 closedavox Toolbar Icons do not become depressed or highlighted when tool is selected 
related to 0002015 closedavox This issue lists all known regressions of the Aqua port compared with the 13 Linux version 

Activities

ringerc

2005-07-16 15:50

reporter   ~0005602

Thanks for reporting this issue. I lack access to a MAc OS X box currently, so I can't really look into this, but hopefully Andreas will get a chance.

Issue History

Date Modified Username Field Change
2005-07-15 11:50 danns New Issue
2005-07-16 13:05 ringerc Relationship added related to 0002015
2005-07-16 15:50 ringerc Note Added: 0005602
2005-07-16 15:50 ringerc Status new => acknowledged
2005-10-18 21:28 avox Status acknowledged => assigned
2005-10-18 21:28 avox Assigned To => avox
2005-11-05 22:45 avox Relationship added has duplicate 0002266
2005-11-05 22:45 avox Status assigned => resolved
2005-11-05 22:45 avox Resolution open => duplicate
2005-11-07 21:21 cbradney Status resolved => closed
2014-10-08 18:38 Kunda Category PPCOSX => OS-PPCOSX